/* fonts.css | mady by CH – LUM */

@charset "UTF-8";

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# 00 Import Fonts
# 01 Global Font Tags
# 02 Fonts
--------------------------------------------------------------*/

/*============================
 ***** # 00 IMPORT FONTS *****
==============================

/* CUSTOMIZED FONT IMPORT */

/* HEADLINE FONT */

/* source-sans-pro-regular - latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source_sans_pro/source-sans-pro-v14-latin-ext-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* COPYTEXT FONT */

/* poppins-regular - latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins/poppins-v15-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins/poppins-v15-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v15-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v15-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v15-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v15-latin-ext-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin-ext */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins/poppins-v15-latin-ext-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/poppins/poppins-v15-latin-ext-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins/poppins-v15-latin-ext-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins/poppins-v15-latin-ext-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins/poppins-v15-latin-ext-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins/poppins-v15-latin-ext-800.svg#Poppins') format('svg'); /* Legacy iOS */
}

/* CUSTOMIZED FONT IMPORT END */




/* //////////// SET UP DIFFERENT TAGS //////////// */

/*============================
 ***** # 01 GLOBAL TAGS *****
==============================

GLOBAL FONTSIZE*/

html {
    font-size: 16px;
}

/*TYPE SETTINGS*/

:root {
    --hdl_fnt: "Poppins", sans-serif;
    --cpy_fnt: "Source Sans Pro", sans-serif;
    --type-scale: 1.333;
}

/*GLOBAL FONTDEF*/
body {
    font-family: var(--cpy_fnt);
    font-weight: 400;
    line-height: 1.5rem;
    color: var(--txt_drk_clr);
}

/* GLOBAL p TAG */
p {
    font-family: var(--cpy_fnt);
    font-size: 1.2rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2rem;
    letter-spacing: 0.4px;
    margin: .5rem 0 .5rem 0;
    color: #717a81;
}

/* GLOBAL a TAG */
a {
    outline-width: 0;
    text-decoration: none;
    color: inherit;
}

a:hover {
    outline-width: 0;
    text-decoration: none;
}

/* GLOBAL li TAG */
ul {
    padding: 0;
    margin: 0;
}
li {
    font-family: var(--cpy_fnt);
    font-weight: 400;
    letter-spacing: 0.36px;
}
/*=====================
 ***** # 02 FONTS *****
=======================

//////////// SET UP h1-h6 TAGS IN MEDIA QUERIES ////////////
USED MEDIA QUERIES: 1600 - 1200px, 1199px - 992px, 991px - 768px, 768px - 576px, 575px - 0px
MEDIA QUERY DESKTOP - ALLE SCREENS MIT RESOLUTION VON WIDTH 1600px - 1200px --> Laptop, Big Desktop */

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.display {
    font-family: var(--hdl_fnt);
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
    margin: 2rem 0 .5rem 0;
    color: #000;
}

.display {
    font-size: clamp(56px, 6vw, 72px);
    line-height: 3.5rem;
}

h1,
.h1 {
    margin: 0 0 1rem 0;
    padding: 0 0 1.5rem 0 !important;
    font-size: clamp(48px, 6vw, 72px);
    line-height: clamp(48px, 6vw, 72px) !important;
    text-transform: uppercase;
}


h2,
.h2 {
    margin: 0 0 .5rem 0;
    padding: 0 0 2rem 0;
    font-size: clamp(40px, 5vw, 42px);
    line-height: clamp(48px, 5vw, 42px) !important;
}

.h2_big h2,
h2 .h2_big {
    padding: 0 0 0.5rem 0;
    font-size: clamp(56px, 6vw, 72px);
    text-transform: uppercase;
    line-height: 5rem !important; 
    line-height: clamp(56px, 6vw, 72px) !important;
}


h3,
.h3 {
    font-size: clamp(32px,32px, 32px);
    line-height: 2rem;
}

h4,
.h4 {
    font-size: clamp(22px, 22px, 22px);
    line-height: 1.5rem;
    text-transform: none;
    letter-spacing: -.03rem;
}

h5,
.h5 {
    font-size: clamp(18px, 18px, 18px);
    line-height: 1.25rem;
}

h6,
.h6 {
    font-size: clamp(14px, 14px, 14px);
    line-height: 1rem;
}



.subline,
.psmall,
a .btn-big,
a .btn-small,
.caption,
.overline {
    font-family: var(--cpy_fnt);
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0;
}

.subline,
.subline p {
    font-size: clamp(24px, 5vw, 32px);
    line-height: clamp(32px, 5vw, 40px) !important;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    letter-spacing: 0.2px;
    margin: 0 0 1rem 0;
    color: #000;
}

.psmall,
.psmall p,
p.psmall {
    font-size: 0.875rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0.3px;
}

.caption,
.caption p {
    font-size: 0.75rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: 0.2px;
}

.overline,
.overline p {
    font-size: 0.625rem;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.bold {
    font-weight: 800;
}
/* MEDIA QUERIES */
@media (max-width: 1170px) {}
@media (max-width: 1140px) {}
@media (max-width: 1024px) {}
@media (max-width: 999px) {}
@media (max-width: 768px) {}
@media (max-width: 730px) {}
@media (max-width: 479px) {}
